﻿body
{    
    font-family: Tahoma, Verdana, Arial ;
    font-size: 13px;
    color: #000000;
}


h1
{
    color: #696969;
    margin-top: 0px;
    margin-bottom: 8px;
    font-size: 30px;
    font-weight: normal;
}

h2, h3
{
    color: #222222;
    margin-top: 8px;
    margin-bottom: 4px;
}


h2
{
    font-size:18px;
    font-weight:bold;
}

h3
{
    font-size:16px;
    font-weight:bold;
}


a
{
    color: #222222;
    text-decoration: underline;
}

a:hover
{
    color: #000000;
    text-decoration: underline;
}



.MenuItemStyle
{
    width:140px;
    height:28px;
    text-align:center;
}

.MenuItemStyle a
{
    padding: 6px 1px 6px 1px;    
    text-transform:uppercase ;
    font-size: 11px;
    color: #f6f6f6;
    font-weight:bold;   
    text-decoration:none;            
}

.MenuItemStyle a:hover
{ 
    padding: 6px 1px 6px 1px;    
    text-transform:uppercase ;
    font-size: 11px;
    color: #ffffff;
    font-weight:bold;   
    text-decoration:none;            
}



.MenuSelectedItemStyle
{    
    width:140px;
    height:28px;
    text-align:center;
}

.MenuSelectedItemStyle a
{
    padding: 6px 1px 6px 1px;    
    text-transform:uppercase ;
    font-size: 14px;
    color: #FFFFFF;
    font-weight:bold;   
    text-decoration:none;            
}



.SubmenuItemStyle
{    
    width:205px;
    height:20px;
    text-align:left;
}


.SubmenuItemStyle a
{
    
    
    text-transform: none;
    font-size: 12px;
    color: #dcdcdc;
    font-weight: bold;
    text-decoration: none;
}

.SubmenuItemStyle a:hover
{ 
    color: #ffffff;
    text-decoration: none;     
}

.SubmenuSelectedItemStyle
{    
    width:205px;
    height:20px;
    text-align:left;
}


.SubmenuSelectedItemStyle a
{
    
    
    text-transform: none;
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;    

}

.menuokraj
{
    margin: 6px 10px 6px 20px;
    }


#content p
{
    
    line-height:135%;
        
}



div.resetovac
{
    position: relative;
    clear: both;
    border-right: 0px;
    padding-right: 0px;
    border-top: 0px;
    padding-left: 0px;
    font-size: 0px;
    float: none;
    padding-bottom: 0px;
    margin: 0px;
    border-left: 0px;
    width: 0px;
    line-height: 0px;
    padding-top: 0px;
    border-bottom: 0px;
    height: 0px;
    top:0px;
    left:0px;
}
